## pybravia 0.3.4

=== debian/changelog ===
pybravia (0.3.4-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 07 Nov 2024 13:41:51 +0000

pybravia (0.3.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1086837)

 -- Edward Betts <edward@4angle.com>  Wed, 06 Nov 2024 13:38:15 +0000
