=== debian/control ===
Source: pybravia
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/Drafteed/pybravia
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pybravia
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pybravia.git

Package: python3-pybravia
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Async library for controlling Sony Bravia TVs over the network
 This library provides an asynchronous interface to interact with Sony Bravia
 televisions released from 2013 onwards. It enables remote control functions
 such as adjusting volume, switching channels, and controlling playback.
 Communication with the TV is facilitated through IP and supports both Pre-
 Shared-Key and PIN code authentication modes for secure interactions.
 Additionally, it offers functionality to retrieve system information from the
 TV. Designed to operate within network-connected environments, this library
 allows integration with compatible home automation systems.
