=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pybravia

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pybravia.egg-info/

override_dh_auto_test:
