=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pybravia-$1\.tar\.gz/ \
  https://github.com/Drafteed/pybravia/tags .*/v?(\d\S+)\.tar\.gz
