## pybravia 0.4.1

=== debian/changelog ===
pybravia (0.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Upstream switched build system from poetry-core to hatchling.
  * Add python3-aiohttp build dependency.
  * Remove 'Priority: optional', now the default.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Update copyright year.
  * Update debian/watch to format version 5.
  * Simplify debian/rules.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Fri, 09 Jan 2026 07:03:56 +0000
