=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-poetry-core,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+ python3-hatchling,
+Build-Depends-Indep:
+ python3-aiohttp <!nocheck>,
+Standards-Version: 4.7.3
 Homepage: https://github.com/Drafteed/pybravia
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pybravia
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pybravia.git
