=== debian/watch ===
Version: 5

Template: Github
Owner: Drafteed
Project: pybravia
